


/********************************************************************************************/
/******************************************* GENERALITES ****************************************/
/********************************************************************************************/

.col1 {
    flex: 0 0 355px;
    max-width: 355px;
    margin-left: 15px;
}
.col2 {
    flex: 0 0 425px;
    max-width: 425px;
    margin-left: 15px;
}
.col1new{
    flex: 0 0 810px;
    max-width: 810px;
}


body .contenu.small .col1{
    flex: 0 0 260px;
    max-width: 260px;
    margin-left: 15px;
}
body .contenu.small .col2{
    display: block;
    flex: 0 0 340px;
    max-width: 340px;
    margin-left: 15px;
}
body .contenu.small .col1new{
    flex: 0 0 630px;
    max-width: 630px;
    margin-left: 0px;
}
body .contenu.small{
    max-width: 960px;
}

/********************************************************************************************/
/******************************************* NAVBAR ****************************************/
/********************************************************************************************/


.navbar-light .navbar-collapse{
    padding-left: 150px;
}
nav.navbar .dropdown-menu>.container{
	padding-left: 170px;
}
#ariane .container {
    padding-left: 172px;
}

#div-logo-auvergne {

}

/********************************************************************************************/
/******************************************* ENTETE ****************************************/
/********************************************************************************************/

.entete h1{
    margin-left: 30px;
}
.entete h1{
    font-size: 24px;
}

/********************************************************************************************/
/******************************************* ARTICLES ****************************************/
/********************************************************************************************/

.centerEle1{
	/*margin-left: -700px !important;*/
    margin-left: -60% !important;


}

#une .titre{
	/*max-width: 380px;*/
	max-width: 1000px;
    /*margin-right: 60px;*/
}
#une .lireaussi{
	width: 380px;
}
#une .titre h1{
	font-size: 48px;
}
.article.second .infos h2 a {
    font-size: 24px;
    line-height: 27px;
}
.container.contenu.small .article.second .infos h2 a {
    font-size: 20px;
    line-height: 27px;
}
.article.list .col-6.illus{
    -ms-flex: 0 0 47%;
    flex: 0 0 47%;
    max-width: 47%;
}
.article.list .col-6.infos{
    -ms-flex: 0 0 53%;
    flex: 0 0 53%;
    max-width: 53%;
}
.article.list .infos h4 {
    line-height: 22px;
    font-size: 18px;
}
.container.contenu.small .article.list .infos h4 {
    line-height: 19px;
    font-size: 16px;
}
.col1new .article.list .infos h4 a {
    height: auto;
}
.container.contenu.small .col1new .article.list .infos h4 a {
    height: 66px;
}
.article.second .infos {
    padding: 10px 15px;
}

/********************************************************************************************/
/******************************************* BANDEAU BLOCS HOME ****************************************/
/********************************************************************************************/

#bandeaublocs .calendrier{
    height: 382px;
}

/********************************************************************************************/
/******************************************* DERNIER ****************************************/
/********************************************************************************************/

.agenda .row.unedate.d-lg-none.d-xl-block {
    display: flex !important;
}

/********************************************************************************************/
/******************************************* DERNIER ****************************************/
/********************************************************************************************/

.dernier .photo .score{
	font-size: 48px;
}
.dernier .photo .infos,
.dernier .photo .infos .bg{
    /*height: 195px;*/
}
.dernier .photo .infos{
    /*padding-top: 60px;*/
    margin-right: -1px;
}

/********************************************************************************************/
/******************************************* CALENDRIER ****************************************/
/********************************************************************************************/

.calendrier .matchs{
	margin-bottom: 5px;
}
.calendrier h3.titre{
	margin-bottom: 4px;
}
.calendrier .infos{
	margin-left: 0;
    padding-top: 8px;
}
.calendrier .unmatch {
	/*padding-top: 6px;*/
    /*padding-bottom: 10px;*/
    /*height: 83px;*/
}
.calendrier .unmatch {
    padding-bottom: 8px;
}
.calendrier.bloc .logos img{
    height: 56px;
}
.calendrier .logos {
    padding-top: 9px;
}
.classement .table th.club,
.classement .table td.club{
	padding-top: 4px;
	padding-bottom: 5px;
}
.classement .table tr,
.classement .table th,
.classement .table td {
    line-height: 19px;
}

/********************************************************************************************/
/******************************************* FIL INFOS ****************************************/
/********************************************************************************************/

#filinfos .fil ul li {
    line-height: 21px;
}
#filinfos .fil {
    height: 585px;
}
.container.contenu.small #filinfos .fil {
    height: 396px;
}

/********************************************************************************************/
/******************************************* MEDIATHEQUE ****************************************/
/********************************************************************************************/

.mediatheque .titrevideo {
    font-size: 48px;
    line-height: 48px;
}
.mediatheque .blocshare {
    bottom: 25px;
}
.mediatheque .theme{
    margin-top: 20px;
}
.suggestions .unesug .cover {
    height: 180px;
}
.suggestions .unesug .cover .icon{
    margin-top: 50px;
}
/********************************************************************************************/
/******************************************* PAGE MEDIA DETAILS ****************************************/
/********************************************************************************************/


/********************************************************************************************/
/******************************************* PAGE AGENDA ****************************************/
/********************************************************************************************/

.agenda table.table .competition {
    font-size: 14px;
}
.agenda table.table .compet .equipe {
    letter-spacing: 1px;
}

/********************************************************************************************/
/******************************************* PAGE CALENDRIER ****************************************/
/********************************************************************************************/

.agenda table.table.mois td{
    font-size: 22px;
    padding-top: 9px;
    padding-bottom: 9px;
}
.contenu_inter.agenda.prochain .top{
    letter-spacing: 1px;
}
.contenu_inter.agenda.prochain .compet.text-right,
.contenu_inter.agenda.prochain .compet.text-left{
    width: 45%;
}
.contenu_inter.agenda.prochain .compet.text-right .equipe,
.contenu_inter.agenda.prochain .compet.text-left .equipe{
    font-size: 36px;
    vertical-align: inherit;
    letter-spacing: 5px;
}
.contenu_inter.agenda.prochain .compet.text-right .logo,
.contenu_inter.agenda.prochain .compet.text-left .logo{
    margin-left: 5px;
    margin-right: 5px;
}
.contenu_inter.agenda.prochain .compet.text.horaire .heure {
    padding: 2px 6px;
    letter-spacing: 2px;
    font-size: 16px;
}
.contenu_inter.agenda.prochain .compet img{
    width: 60px;
}
.agenda table.table .equipe {
    width: 25%;
}

/********************************************************************************************/
/******************************************* EFFECTIF DETAILS ****************************************/
/********************************************************************************************/

.effectif_details{
    padding: 30px;
}
.effectif_details .stats .col-lg-auto {
    margin-right: 45px;
}
.slider_img .slick-arrow{
    margin-top: -45px;
    font-size: 70px;
}

/********************************************************************************************/
/******************************************* PAGE ARTICLE ****************************************/
/********************************************************************************************/

.contenu.article .contenu_inter.texte h1{
    font-size: 45px;
}
.contenu.article.nomargin .contenu_inter.texte{
    padding-top: 25px;
}

.contenu.article .contenu_inter.texte .body .padding{
    padding-left: 190px;
    padding-right: 190px;
}
.contenu.article.small .contenu_inter.texte .body .padding{
    padding-left: 100px;
    padding-right: 100px;
}

/********************************************************************************************/
/******************************************* MATCH CENTER ****************************************/
/********************************************************************************************/

#une.matchcenter .logos{
    height: 82%;
}
#une.matchcenter .logos .timeline{
    margin-top: 70px;
}
#une.matchcenter .compet{
    /*top: 30px;*/
    font-size: 13px;
}
#une.matchcenter .infos{
    bottom: 70px;
    font-size: 13px;
}
.centerUne {
	margin-left: auto;
    margin-right: auto;
    width: 581px;
    position: absolute;
    text-align: center;
}
.centerUne4 {
    margin-top: 50px;
}

.titreUne, .titreH1Une {
    font-family: apotek-cond, sans-serif;
    font-weight: bold;
	color: white;
    font-size: 25px;
    text-transform: uppercase;
    font-weight: bold;
}
.assebutton {
    font-family: 'Titillium Web';
	margin-top:15px;
	text-transform:uppercase;
	color:white;
	background-color:#1D995B;
	border:none;
	padding:5px 15px 5px 12px;
    letter-spacing: 1px;
}
.imageblock7 {
	padding-left:0px;
	padding-right:0px;
	background:url('../images/vignetteASSETV.jpg') no-repeat;
	height:auto;
    background-size: 100% auto;
}
.imageblock8 {
	padding-left:0px;
	padding-right:0px;
	background:url('../images/pdaalb.jpg') no-repeat;
	height:auto;
    background-size: 100% auto;
}
.prochain,
.entete{
    background:#f8f8f8;
    padding-top:15px;
    padding-bottom: 15px;
}
.imageblock {
	padding-left:0px;
	padding-right:0px;
	background-image:url('../images/2pmvip.jpg');
	height:250px;
}
.imageblock2 {
	padding-left:0px;
	padding-right:0px;
	background:url('../images/2pm.jpg') no-repeat;
	background-size:auto 100%;
	height:245px;
}
.imageblock3 {
	padding-left:0px;
	padding-right:0px;
	background:url('../images/umped.jpg') no-repeat;
	height: 250px;
    background-size: 100% auto;
}
.imageblock4 {
	padding-left:0px;
	padding-right:0px;
	background:url('../images/escortkids.jpg') no-repeat;
	height: 250px;
    background-size: 100% auto;
}
.imageblock5 {
	padding-left:0px;
	padding-right:0px;
	background:url('../images/2pdmes.jpg') no-repeat;
	background-size:auto 100%;
	height:345px;
}
.imageblock6 {
	padding-left:0px;
	padding-right:0px;
	background:url('../images/eavcld.jpg') no-repeat;
	background-size:auto 100%;
	height:345px;
}
.infosexp {
	position:relative;
	padding-top:50px;
}
.textexp {
    font-family: 'Titillium Web';
	color:white;
	font-size:18px;
	line-height: 180%;
	margin-top:50px;
}
.nombreusesexp {
	height:345px;
	background-image:url('../images/10000.jpg');
}
#content_fiche_article_description{
  margin-top: 20px;
}
#content_ficher_article_visuel{
  display: inline-block;
  width: 560px;
}

#content_ficher_article_visuel_img{
  display: block;
  margin: auto;
  width:250px;
}
#content_fiche_article_description_content{
  background-color: #EAE8E8;
  width: 560px;
  padding: 10px 20px;
  margin-top: 8px;
  font-size: 14px;
  text-align: justify;
  color: #555;
}
.avantagesOffres {
	font-weight:bold;
	width: 760px;
	color:#006734;
	border-radius: 10px;"
}
.avantagesChanges {
	margin-top:100px;
}
.cardsimg img {
	display:block;
    float: right;
    margin-top: -82px;
}
.buttondiscovercards {
    border: none;
    background-color: #cdcdcd;
    color: #747474;
    text-transform: uppercase;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
	padding: 5px 10px 5px 10px;
    margin: 10px 0 10px 0;
    letter-spacing: 1px;
    line-height: 20px;
    width: 100%;
}
.buttondevenirmembre {
	border:none;
	color:white;
	text-transform:uppercase;
	text-align:center;
	font-size:17px;
	font-weight:bold;
	padding:5px 10px 5px 10px;
	margin:0;
	letter-spacing: 1px;
	width:100%;
}
.expspan {
    font-family: 'Titillium Web';
	font-size:19px;
	margin-top:35px;
}
.lecatalogue a {
	color:black;
	text-transform: uppercase;
    text-decoration: none;
	float:right;
	margin-top:45px;
	letter-spacing: 2px;
	margin-bottom:5px;
}
#titleavantages {
	text-align:center;
	text-transform: uppercase;
	background-color:#1D995B;
	font-size:30px;
	color:white;
}
#content_fiche_article_achat{
    display: inline-block;
    vertical-align: top;
    /*bottom: -100px;*/
    width: 380px;
    position: relative;
    background-color: #EAE8E8;
    border-radius: 10px;
}
.displayN {
	display:block;
}
